Subject: Re: updated PIM for IPv6 draft

From: JINMEI Tatuya / 神明達哉<[email-masked]>
Date: Tue, 01 Feb 2000 23:18:31 +0900

>>>>> On Thu, 27 Jan 2000 23:21:15 +0100, 
>>>>> Francis Dupont <[email-masked]> said:

>  In your previous mail you wrote:
>    Does this mean that everyone agrees on the change?

> => I agree (ie. the rationate for ICMPv6 checksum applies to PIMv6 one).

> Regards

> [email-masked]

> PS: we need a way (flag day?) to solve the interopability issue
> introduced by this change.

Something might be necessary, but I'm not sure how the
interoperability issues are serious. I think there've not been so many
implementations of IPv6 PIM yet (unfortunately).

Maybe we'll be able to make the status clear in forthcoming interop
tests (e.g. connectathon, IPv6 Forum Summit, etc).

					JINMEI, Tatuya
					Communication Platform Lab.
					Corporate R&D Center, Toshiba Corp.
					[email-masked]